Documentation
Tables

List tables

Return metadata for all key/value table entries of the current user.

GET
/api/users/@me/tables

Query Parameters

limit*string
offset*string

Response Body

application/json

application/json

curl -X GET "https://loading/api/users/@me/tables?limit=string&offset=string"
{
  "data": {
    "tables": [
      {
        "key": "my-key",
        "mime": "application/json",
        "size": 128,
        "created_at": "2024-01-01T00:00:00.000Z",
        "updated_at": "2024-06-01T00:00:00.000Z"
      }
    ],
    "limit": 10,
    "offset": 0,
    "total": 42
  },
  "error": null,
  "time": 1680000000000,
  "request": "/api/endpoint"
}
{
  "data": null,
  "error": {
    "code": "NOT_FOUND",
    "message": "Resource not found.",
    "status": 404
  },
  "time": 1680000000000,
  "request": "/api/endpoint"
}